body {
    font-family: 'Montserrat', sans-serif;
    background-color: #fad9c1;
    min-height: 100%;
    line-height: 1.5;
}

a {
    color: #d80026;
    text-decoration: none;
}

a:hover {
    color: #f7a609;
    text-decoration: none;
}

img {
    max-width: 100%;
    height: auto;
}

i {
    font-size: 25px;
    color: #f7a609;
    padding-right: 10px;
    cursor: pointer;
    text-decoration: none;
}

.logo {
    max-width: 80%;
    margin: 0 10%;
}

.container {
    background-color: #fff;
}

.container-fluid {
    background: #fff;
    padding: 0;
    max-width: 1260px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

.row {
    margin-right: 0;
    margin-left: 0;
}

#aloldal {
    min-height: 70vh;
}

#aloldal .container {
    min-height: 69vh;
    padding-bottom: 20px;
    margin-bottom: 5px;
}

#aloldal p {
    font-size: 16px;
    line-height: 35px;
}

#szurke .container {
    min-height: 50vh;
    background-color: #FFF7E5;
}

#szurke h2,
#szurke h3 {
    color: #d80026;
    font-weight: normal;
    padding: 30px 0;
    font-size: 20px;
    border-bottom: 1px solid #F5E6BD;
}

#szurke p {
    font-size: 16px;
}

#szurke ul,
.caption ul,
#aloldal ul {
    list-style: none;
    padding: 0;
}

#szurke li,
.caption li,
#aloldal li {
    padding-left: 1.3em;
}
#szurke li:before,
#aloldal li:before,
.caption li:before {
    content: '\f00c';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #d80026;
    display: inline-block;
    width: 20px;
    margin-left: -1.3em;
    margin-right: 10px;
}


#rolunk {
    height: 400px;
    padding: 0;
    margin: 5px 5px;
}

#rolunk .container {
    padding-right: 0;
    padding-left: 0;
}

#rolunk .sarga {
    background-color: #FCC904;
    height: 400px;
}

#rolunk .piros {
    background-color: #ad0020;
    height: 400px;
}

#rolunk .narancs {
    background-color: #F07F0B;
    height: 400px;
}

#rolunk .feher {
    background-color: #fff;
    height: 400px;
}

#rolunk .sarga i,
#rolunk .piros i,
#rolunk .narancs i {
    color: #fff;
    font-size: 100px;
    margin-top: 50px;
    margin-bottom: 50px;
}

#rolunk .sarga h3,
#rolunk .piros h3,
#rolunk .narancs h3 {
    color: #fff;
    font-size: 20px;
    margin-top: 50px;
    margin-bottom: 50px;
}

#rolunk .feher i {
    color: #ad0020;
    font-size: 100px;
    margin-top: 50px;
    margin-bottom: 50px;
}

#rolunk .feher h3 {
    color: #ad0020;
    font-size: 20px;
    margin-top: 50px;
    margin-bottom: 50px;
}

.carousel-caption {
    position: absolute;
    right: 10%;
    left: 50%;
    top: 200px;
}

#myCarousel {
    width: 100%;
}

.carousel-inner > .item > img {
    top: 260px;
    width: 100%;
}

.carousel-caption h1 {
    color: #39B438;
    text-align: left;
    text-shadow: none;
    font-size: 36px;
}

.carousel-caption h3 {
    color: #d80026;
    font-size: 24px;
    text-align: left;
    text-shadow: none;
}

.carousel-caption i {
    color: #d80026;
    font-size: 14px;
    margin-left: 0;
    padding-right: 30px;
    padding-left: 0;
    text-align: left;
    text-shadow: none;
    display: inline;
}

.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    display: block;
    max-width: 100%;
    height: auto;
    max-height: 240px;
}

.thumbnail {
    min-height: 250px;
}

.caption h2 {
    font-size: 20px;
    text-transform: uppercase;
    color: #f7a609;
    font-weight: bold;
}

.caption p {
    font-size: 16px;
    color: #666;
}

.control-box {
    text-align: right;
    width: 100%;
}

.carousel-control {
    background: #666;
    border: 0;
    border-radius: 0;
    display: inline-block;
    font-size: 34px;
    font-weight: 200;
    line-height: 18px;
    opacity: 0.5;
    padding: 4px 10px 0;
    position: static;
    height: 30px;
    width: 15px;
}

.carousel-inner > .item > .thumbnails {
    margin-top: 1em;
}

.table-striped > tbody > tr:nth-of-type(2n+1) {
    background-color: #FFEDE5;
}

.img-thumbnail {
    margin: 5px 1%;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    margin-bottom: 20px;
    margin-top: 0;
}

h1 {
    font-size: 36px;
    text-transform: uppercase;
    color: #d80026;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    width: 100%;
    margin-top: 30px;
}

h2 {
    font-size: 18px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    width: 100%;
    font-weight: bold;
    text-transform: uppercase;
}

h2 i {
    position: absolute;
    right: 10px;
    color: #d80026;
}

h3 {
    font-size: 16px;
    text-transform: uppercase;
}

h4 {
    font-size: 20px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 16px;
}

p {
    margin-bottom: 20px;
}

.section {
    padding: 0;
    margin-top: 20px;
    margin-bottom: 20px;
}

.section-title {
    text-transform: uppercase;
    font-size: 36px;
}

.navbar {
    margin: 0;
    background-color: #d80026;
    border-radius: 0;
    width: 100%;
}

.navbar.active-section {
    top: 0 !important;
}

.navbar i {
    font-size: 18px;
    padding-right: 10px;
    cursor: pointer;
    text-decoration: none;
}

.navbar-header {
    width: 100%;
}

.navbar-collapse {
    padding-right: 0;
    padding-left: 0;
}

.navbar-toggle {
    position: absolute;
    z-index: 200;
    right: 10px;
    border-color: #cc0000 !important;
}

.navbar-default {
    font-size: 15px;
    font-weight: 400;
    background-color: #f8f8f8;
    border-color: #fff;
}

.navbar-default .navbar-brand {
    color: #FFF;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    background-color: #f7a609;
    color: #FFF;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: #FFF;
    background-color: #d80026;
}

.navbar-default .navbar-nav > li > a {
    color: #FFF;
    background-color: #d80026;
    text-transform: uppercase;
    padding: 14px 20px;
    border-right: 1px solid #C1000F !important;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    background-color: #f7a609;
    color: #FFF;
}

.navbar-default .navbar-nav > li > a:hover i,
.navbar-default .navbar-nav > li > a:focus i {
    color: #FFF;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #FFF;
    background-color: #f7a609;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: #FFF;
    background-color: #f7a609;
}

.navbar-default .navbar-nav > .dropdown > a .caret {
    font-size: 15px;
    font-weight: bold;
    border-top-color: #f7a609;
    border-bottom-color: #777;
}

.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #333;
    border-bottom-color: #333;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #f7a609;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #cc0000;
}

.navbar-nav {
    border-bottom: 5px solid #f7a609 !important;
}

.nav > li > a:hover,
.nav > li > a:focus {
    background-color: #f7a609;
}

.nav > li > i:hover,
.nav > li > i:focus {
    color: #000;
}

.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
    background: transparent;
}

.dropdown-menu > li > a {
    line-height: 30px;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 14px;
    padding: 0 23px;
}

.dropdown-menu > li > a:hover {
    background-color: #f7a609;
    color: #333333;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
    background-color: #f7a609;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover > .dropdown-menu {
    display: block;
}

.dropdown-submenu > a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover > a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left > .dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.btn,
.label {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-color: #FFFFFF;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    -webkit-transition: all .2s;
    transition: all .2s;
    margin-top: 20px;
}

.btn:hover,
.btn:focus {
    outline: none;
}

.btn-zold {
    background-color: #f7a609;
    border-color: #FFF;
    color: #FFF;
}

.btn-zold:hover,
.btn-zold:focus {
    background-color: #d80026;
    border-color: #d80026;
    color: #fff;
}

.btn-piros {
    background-color: #d80026;
    border-color: #FFF;
    color: #FFF;
    margin-top: 0;
}

.btn-piros:hover,
.btn-piros:focus {
    background-color: #FFF;
    border-color: #d80026;
    color: #d80026;
}

.container > .navbar-header,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container-fluid > .navbar-collapse {
    margin-right: 0;
    margin-left: 0;
}

input[type=text] {
    color: #bcbcbc;
}

#kontakt {
    position: relative;
    margin-top: 180px;
    margin-bottom: 50px;
}

#kontakt i {
    display: inline;
    color: #d80026;
    font-size: 40px;
}

#kontakt p {
    font-size: 16px;
    line-height: 35px;
}

#kontakt h1 {
    font-size: 36px;
    display: inline-block;
    color: #f7a609;
}

#kontakt h2 {
    font-size: 26px;
    color: #d80026;
}

footer {
    margin-top: 0;
    bottom: 0;
    padding-top: 50px;
    padding-bottom: 50px;
    color: #FFF;
    background-color: #1f1f1f;
}

footer .container {
    background-color: #1f1f1f;
}

footer h2 {
    margin-top: -10px;
    margin-bottom: 15px;
    color: #f7a609;
    font-size: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #666666 !important;
    text-transform: uppercase;
}

footer a {
    color: #FFF;
}

footer a:hover {
    color: #f7a609;
}

footer i {
    font-size: 20px;
    color: #f7a609;
    display: inline;
    padding-right: 10px;
}

footer p {
    display: inline-block;
    font-size: 14px;
}

footer img {
    margin-top: -30px;
    margin-bottom: 30px;
}

:focus {
    outline: none;
}

::-moz-focus-inner {
    border: 0;
}

#feedback {
    margin-bottom: 50px;
    position: relative;
}

#feedback p {
    display: inline-block;
}

#feedback .address {
    margin: 0;
    padding: 0;
    color: #333333;
}

#feedback .address h2 {
    font-size: 25px;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 0;
    padding-bottom: 30px;
}

#feedback .address .contact-info {
    padding-bottom: 30px;
}

#feedback .address .contact-info li {
    font-size: 15px;
    font-weight: 400;
    line-height: 28px;
}

#feedback .address .contact-info li i {
    padding-right: 15px;
    font-size: 25px;
    width: 50px;
    height: 20px;
}

#feedback .address .social-icon li {
    float: left;
}

#feedback .address .social-icon li a {
    display: inline-block;
    color: #333333;
    margin: 0 5px;
}

#feedback .address .social-icon li a i {
    font-size: 18px;
    width: 48px;
    height: 48px;
    border: 1px solid #333333;
    text-align: center;
    line-height: 48px;
    vertical-align: middle;
    -webkit-transition: all 0.2s linear 0s;
    transition: all 0.2s linear 0s;
}

#feedback .address .social-icon li a .fa-facebook:hover {
    color: #ffffff;
    background: #3b5998;
    border: 1px solid #3b5998;
}

#feedback .address .social-icon li a .fa-google-plus:hover {
    color: #ffffff;
    background: #dd4b39;
    border: 1px solid #dd4b39;
}

#feedback .address .social-icon li a .fa-youtube:hover {
    color: #ffffff;
    background: #bb0000;
    border: 1px solid #bb0000;
}

@media (max-width: 1200px) {
    .navbar-default .navbar-nav > li > a {
        padding: 14px 8px;
    }
}

@media (max-width: 997px) {
    .navbar-default .navbar-nav > li > a {
        padding: 10px 0;
        font-size: 11px;
    }
}

@media (max-width: 991px) {
    #image img.img-responsive {
        margin-left: auto;
        margin-right: auto;
    }

    .navbar-nav > li > a {
        margin: 0 7px;
    }
}

@media (max-width: 767px) {
    .page-header,
    .control-box {
        text-align: center;
    }

    .thumbnail {
        min-height: 260px;
        margin-bottom: 10px;
    }

    .thumbnails .thumbnail {
        min-height: 270px;
    }

    .kezdes .thumbnail {
        min-height: 270px;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #FFF;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #FFF;
    }

    .navbar-fixed-top .navbar-collapse,
    .navbar-fixed-bottom .navbar-collapse {
        max-height: 340px;
    }

    .navbar-nav {
        margin: 0;
    }

    .container {
        max-width: 690px;
        padding-left: 30px;
        padding-right: 30px;
    }

    .navbar-nav > li > a {
        padding: 10px;
    }

    .navbar {
        margin-top: 0;
    }

    .navbar-default .container {
        background-color: transparent;
    }

    .navbar {
        background-color: transparent;
    }

    body {
        font-size: 14px;
    }

    h1 {
        font-size: 28px;
    }

    h2,
    .carousel-inner blockquote p {
        font-size: 24px;
    }

    h3 {
        font-size: 20px;
    }

    h4 {
        font-size: 18px;
    }

    h5 {
        font-size: 16px;
    }

    h6 {
        font-size: 14px;
    }

    p.lead {
        font-size: 18px;
    }

    .section {
        padding: 60px 0;
    }

    .img-thumbnail {
        display: block;
    }

    #rolunk {
        height: 400px;
        padding: 0;
        margin: 5px 5px;
    }

    #rolunk .sarga,
    #rolunk .piros,
    #rolunk .narancs,
    #rolunk .feher {
        height: 200px;
    }

    #rolunk .sarga i,
    #rolunk .piros i,
    #rolunk .narancs i,
    #rolunk .feher i {
        font-size: 50px;
        margin-top: 30px;
        margin-bottom: 20px;
    }

    #rolunk .sarga h3,
    #rolunk .piros h3,
    #rolunk .narancs h3,
    #rolunk .feher h3 {
        font-size: 18px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
}

@media (max-width: 490px) {
    #feedback {
        margin-top: 10px;
        max-width: 430px;
    }

    .container {
        max-width: 460px;
        padding-left: 10px;
        padding-right: 10px;
    }

    #head h1 {
        font-size: 38px;
    }

    #kontakt h1 {
        font-size: 18px;
    }

    #kontakt i {
        font-size: 22px;
    }

    #zold h3 {
        font-size: 14px;
    }

    #zold img {
        padding-top: 10px;
        max-height: 60px;
    }

    h3 {
        font-size: 14px;
    }

    h2 {
        font-size: 16px;
    }

    h1 {
        font-size: 16px;
    }

    p {
        font-size: 12px;
    }

    #screenshots ul li {
        width: 100%;
    }

    .img-thumbnail {
        display: block;
    }
}

@media (max-width: 480px) {
    h3 {
        font-size: 14px;
    }
}

@media (max-width: 479px) {
    .caption {
        word-break: break-all;
    }

    .caption h2 {
        font-size: 14px;
    }

    .thumbnail {
        min-height: 170px;
        margin: 2px 2px;
        padding: 2px 2px;
    }

    .thumbnails .thumbnail {
        min-height: 250px;
    }

    .kezdes .thumbnail {
        min-height: 250px;
    }
}

@media (max-width: 420px) {
    .thumbnail {
        min-height: 140px;
    }
}